Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Free_List.h File Reference

`#include "ace/config-all.h"`
`#include "ace/Global_Macros.h"`
`#include "ace/Default_Constants.h"`
`#include "ace/os_include/os_stddef.h"`
`#include "ace/Free_List.i"`
`#include "ace/Free_List.cpp"`

Include dependency graph for Free_List.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Free_List
| Implements a free list. More...
class | ACE_Locked_Free_List
| Implements a free list. More...

## Detailed Description

Id:
  Free_List.h,v 1.32 2003/08/04 21:45:15 dhinton Exp

Author:
  Darrell Brunsch (brunsch@cs.wustl.edu)